#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-test
version:              1.6.16
visibility:           public
id:                   yesod-test-1.6.16-5lkKgiWCOux388uarcfHZd
key:                  yesod-test-1.6.16-5lkKgiWCOux388uarcfHZd
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  bf3c39a0d7d1ff1f05e44bd94665b121
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.16
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.16
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.16-5lkKgiWCOux388uarcfHZd
depends:
    HUnit-1.6.2.0-DUvlqmsw2Kp6tCDRl9WtXA
    aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt
    attoparsec-0.14.4-JadDyXYzn4eLOmfXFQKWms base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-BenWuMp49Q1INF00AldOIN
    blaze-markup-0.8.3.0-HxatQvwGjgA3qxyevxF9rO bytestring-0.11.5.3
    case-insensitive-1.2.1.0-AWFLL2AswjaDL5BPKWbRsE
    conduit-1.3.6.1-h0BmiklIQi5yvikCaCmfP containers-0.6.7
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm
    hspec-core-2.10.9-4b31v7Pv6jP6hhpE0woNm8
    html-conduit-1.3.2.2-KEK3MlEvyPqAOcgAgaxUbP
    http-types-0.12.4-85fzTZxpNMH7b6QNionDHa
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-3.1.4.0-3dx8iLR4JM2HWvxqoL7m7K
    pretty-show-1.10-Il8DKxKkDEW3pjtvdJ1ynD text-2.0.2 time-1.12.2
    transformers-0.5.6.2 wai-3.2.4-6cpnf6h7Rb79TjNKUlgvsl
    wai-extra-3.1.16-6EtaTZwUGgT14lRvWKSPQJ
    xml-conduit-1.9.1.4-19GrUJ9bgIkFiNWQnB2QmV
    xml-types-0.3.8-IpGyuvvNOu2AH1SOobl25
    yesod-core-1.6.26.0-G4RH2e6345DKwr41YLk88l

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

